Subject: Re: SGI
From: Sultan Ghahtani <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 5 Jan 1996 15:30:33 -0500

That is very true. I would rather spend that money on an ALPHA station or 
3 Pentium machines.

On Fri, 5 Jan 1996, Dan Ablan wrote:

> >What does you all think about Lightwave on the SGI???
> 
>         I think it's great.
>         But, I'd rather spend the money a few Pentium 133's
>         or, a DEC Alpha or two.
>         With a few P133's, the rendering can be distributed,
>         and, you've got machine's that run everyday software.
> 
>         Dan Ablan
> ________________________________________________
> 
> AGA DIGITAL STUDIOS
> Chicago
> [email-masked]
> (312) 649-9391
> 
> http://www.mcs.com/~dma/home.html
> ________________________________________________
> 
> 
> 
> 
>